唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

WordPress note-press插件SQL注入漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 20 人 阅读

漏洞信息详情

WordPress note-press插件SQL注入漏洞

漏洞简介

WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。note-press是使用在其中的一个WordPress管理面板注释插件。

WordPress note-press插件0.1.2之前版本中存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://wordpress.org/plugins/note-press/#developers

参考网址

来源:wordpress.org

链接:https://wordpress.org/plugins/note-press/#developers

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2017-18548

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:WordPress note-press插件SQL注入漏洞
原文地址:https://www.vgaliya.com/cve-9230.html


文章标签: